> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Extraction

> Ask an in-progress extraction run to stop after the current conversation.



## OpenAPI

````yaml /openapi-v1.json post /api/v1/coverage/extract/{run_id}/cancel
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/coverage/extract/{run_id}/cancel:
    post:
      tags:
        - Coverage
      summary: Cancel Extraction
      description: >-
        Ask an in-progress extraction run to stop after the current
        conversation.
      operationId: core_api_v1_controllers_coverage_cancel_extraction
      parameters:
        - in: path
          name: run_id
          schema:
            title: Run Id
            type: string
          required: true
      responses:
        '202':
          description: Accepted
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response
                type: object
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````